Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: Protobuf
Bundle-SymbolicName: com.google.protobuf
Bundle-Version: 2.4.1
Bundle-ClassPath: protobuf-2.4.1.jar
Export-Package: com.google.protobuf;version="2.4.1"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.osgi.framework;version="1.6.0",org.osgi.service.lo
 g;version="1.3.0",org.osgi.util.tracker;version="1.5.0"
Require-Bundle: de.uniol.inf.is.odysseus.slf4j;bundle-version="1.0.0"

